The FaceTime error is not the only reason to update iOS 12.1.4 »IT News



Apple-led suffering is used by hackers.

Yesterday, Apple launched the iOS update 12.1.4 which aims to complete a FaceTime heavy error that was found last week.

But not just the error that gives a good reason to install the update.

2 strange vulnerabilities

A Google security expert has been producing two security pages used by trailers. The security holes were triggered when Apple updated yesterday.

Zero-Day (day-to-day) mistakes should be the dangers and the attacks should have occurred before Apple has updated the iOS version.

It is not clear now just how the dangers were used, but we know something.

Update now

One benefit should be related to the iOS foundation and bad memory; apps could be made to get high benefits for iPhone 5s and higher, iPad Air and beyond, and the 6th iPod Touch generation.

The other danger, among other things, will be able to carry out some of the features; skin causes.

In other words, IOS does not need to be updated 12.1.4.

source:
9to5Mac


Source link